
      /* ************************************************************************************************************* */
      /* Manufacturer, Device type, Device revision, DD-revision */
      /* ************************************************************************************************************* */


#ifndef _Promag200
#define _Promag200 0x48
#endif


MANUFACTURER ENDRESS_HAUSER, DEVICE_TYPE _Promag200, DEVICE_REVISION 1, DD_REVISION 1
#define VERSION_INFO   0

  /* standard include file (Identcheck) */
#ifndef __EDDLIB
  #include "SIHA.inc"
#endif

/* ************************************************************************************************************* */
/* Standard macros-files */
/* ************************************************************************************************************* */

#include "methods.h"
#include "macros.h"

#include "11480101_texts.h"
#include "11480101_enumdefs.h"
#include "11480101_variables.dd"

#include "11480101_blockdatatransfer.dd"
#include "11480101_commands.dd"
#include "11480101_offlinemenus.dd"

#include "11480101_menus.dd"

#include "11480101_processvariables.dd"
#include "11480101_H6_CMD48.dd"

#include "11480101_diagnostics.dd"
#include "11480101_eventlog.dd"
		
  /*
  **********************************************************************
  ** Loop Warning Variables
  **********************************************************************
  */

  ARRAY OF VARIABLE loop_warning_variables
  {
  LABEL "Loop Warning Variables";
  HELP "Loop Warning Variables- Variables that display a warning message before new values are sent.";
  ELEMENTS
  {
  0, HO_BurstCtrl_1;
  }
  }
